---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-30T06:42:12Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://7042038a-e7e3-4056-82ff-654c8885b12c"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.emf.refactor.refactoring-d68946143d9666709f9f10bcc02c139d4c4505fe"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.emf.refactor.refactoring-d68946143d9666709f9f10bcc02c139d4c4505fe"
  copyrightText: "Copyright (c) Philipps University of Marburg"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.emf.refactor.refactoring"
  summary: "NONE"
  versionInfo: "d68946143d9666709f9f10bcc02c139d4c4505fe"
